Loading...
Searching...
No Matches
Gfx::CTerrain::TerrainMaterialPoint Struct Reference

Material used for terrain point. More...

`#include <src/graphics/engine/terrain.h>`

## Public Attributes

short | id = 0
| ID of material.
char | mat [4] = {}
| IDs of neighbor materials: up, right, down, left.

## Detailed Description

Material used for terrain point.

## Member Data Documentation

## id

short Gfx::CTerrain::TerrainMaterialPoint::id = 0

ID of material.

## mat

char Gfx::CTerrain::TerrainMaterialPoint::mat[4] = {}

IDs of neighbor materials: up, right, down, left.

The documentation for this struct was generated from the following file:

- src/graphics/engine/terrain.h